ServerEvents.recipes(event => {
    event.shapeless('2x croptopia:dough', ['#forge:flour', '#forge:water_bottles']);
    event.remove({id: 'thermal:compat/farmersdelight/insolator_farmersdelight_rice'});
    event.remove({id: 'botanypots:farmersdelight/crop/rice'});
    event.remove({id: 'farmersdelight:cooking/steamed_rice'});
});